Subject: Become the man that women desire

From: "paula franklin" <[email-masked]>
Date: Tue, 21 Jun 2005 22:10:29 +0500

This website will explain the benefits of LONGZ, help answer some of your
questions, and give you the chance to order and get FREE bottles at no extra
charge.

90% of males were interested in improving their sexual stamina,
performance, and the size of their manhood. Are you one of the 90%?

I cannot afford the ridiculous prescription costs since I have no health
insurance and am unemployed. Your discount rates on the Internet really
helped me, and your staff was very knowledgeable and helpful. I saw
immediate results, and now I have regained the confidence I had when I was
younger, in the bedroom. -Kenneth, Salt Lake City

check out the only Male Enhancement formula with a free DVD

http://6.kbh.neverlostitemz.com/ng/

i am busy, no thank you, go above

That's it, exactly, said Rob. I'm an American, and thought while I was in
London I'd drop in on His Royal Highness and say 'hello' to him
The officer chuckled, as if much amused